Subject: Message from Walmart.com Customer, Ref ID: 935DD3640F854A3A83D9C3E68D4A80E8
From: Amy Almagrabi <[email-masked]>
To: Designer Living <[email-masked]>
Date: Fri, 15 Dec 2023 02:32:42 +0000

Hi Designer Living,

You have received an inquiry from Amy Almagrabi

Good evening, When I received my comforter set I saw that the package said that it comes with:
1 comforter
2 shams
1 decorative pillow
But I only got 3 piece which was the comforter and 2 shams
But the decorative pillow was not included in the order.

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,

Walmart Customer Service Team

RefID: 935DD3640F854A3A83D9C3E68D4A80E8